[HEADER]
EDIT_MODE=0
INTENSITY=10
BURN_FUEL_MULT=1.5
EDIT_BIG=1
EDIT_STATE=2
FLASH_THRESHOLD=1

[FLAME_0]
POSITION=0.43,0.09652881,0.9735494
DIRECTION=0.2155791,-0.5621542,-0.7984411
VSIZE_START=0.15
VSIZE_END=0.1
LSIZE=0.2
IS_LEFT=1
GROUP=4

